<h3 class="mat-display-1" mat-dialog-title fxLayoutAlign="center center" *ngIf="!isMatched">{{pageTitle}}</h3>
<h3 class="mat-display-1" mat-dialog-title fxLayoutAlign="center center" *ngIf="isMatched">Solicitação realizada com sucesso!
</h3>
<div class="match" [ngClass]="{ matched: isMatched}">
  <mat-dialog-content>
    <ul fxLayout="row"  fxLayoutAlign="space-evenly center" *ngIf="!isMatched; else matched">
      <li><button class="match-action" (click)="doMatch('SPONSORSHIP')">
        <img src="assets/icons/apadrinhamento.svg" alt="Adadrinhamento">
      </button></li>
      <li class="empty"></li>
      <li><button class="match-action" (click)="doMatch('ADOPTION')">
        <img src="assets/icons/adocao.svg" alt="Adoção">
      </button></li>
    </ul>
    <ng-template #matched >
      <h4>Aguarde o posicionamento da<br />
      ONG/Instituição, nós avisaremos.</h4>
    </ng-template>
  </mat-dialog-content>
  <mat-dialog-actions class="actions" fxLayoutAlign="center center" *ngIf="isMatched">
    <button
      mat-raised-button
      mat-dialog-close
      type="submit"
      color="warn"
      class="login"
      >OK</button>
  </mat-dialog-actions>
  <mat-icon aria-hidden="false"  mat-dialog-close>close</mat-icon>
</div>
